"""Dispersion module."""

from .dispersion import (
    coefficient_of_lvariation,
    coefficient_of_range,
    coefficient_of_variation,
    dispersion_ratio,
    lloyds_index,
    morisita_index,
    quartile_coefficient_of_dispersion,
    robust_coefficient_of_variation,
    shamos_estimator,
    standard_quantile_absolute_deviation,
    studentized_range,
)

__all__ = [
    "coefficient_of_lvariation",
    "coefficient_of_range",
    "coefficient_of_variation",
    "dispersion_ratio",
    "lloyds_index",
    "morisita_index",
    "quartile_coefficient_of_dispersion",
    "robust_coefficient_of_variation",
    "shamos_estimator",
    "standard_quantile_absolute_deviation",
    "studentized_range",
]
